Orthocare Client Portal - Bug #12192

We can add "Start Again" link on Result page & on click new assessment should start

12/31/2024 11:23 AM - priyanka Sharma
Target version: Spent time: 0.00 hour
Patient Info
Result
Symptoms
If your fever persists for more than 48 hours, reaches 103°F or
higher, or if you experience symptoms such as severe headache,
Assessment difficulty breathing, or confusion, seek medical attention

immediately. Take care of your health and recoversoon!

Video Links
https://www.youtube.com/watch?v=wqft8ndBupA&t=22s

I Result

Important Links
https://www.youtube.com/watch?v=YXErzl-cle8

My Symptoms

51°F

ol |
Mostly cloudy 1] Q_ search

11:22 AM
12/31/24 ﬁ

L2 =BO0CEcS

History
#1 - 01/01/2025 11:08 AM - Shan Ul Habib

- Status changed from New to Feedback

Yes we can add start again link on result screen but this is the not the requirement from the client may be we can add later.
